<?php

/*
 * Add body class
 * */

function dreamy_add_body_class($classes){

    $classes[] = '';


    return $classes;

}
add_filter('body_class', 'dreamy_add_body_class');



/*
 * Remove page in search
 * */


add_filter('pre_get_posts', 'dreamy_remove_page_in_search');

function dreamy_remove_page_in_search($query) {

    if ($query->is_search) {
        $query->set('post_type', 'post');
    }

    return $query;

}



/*
 * Post password
 * */

add_filter('the_password_form', 'dreamy_custom_post_password');


function dreamy_custom_post_password() {

    global $post;

    $label = 'pwbox-'.(empty($post->ID) ? rand() : $post->ID);

    $output = '<form class="post-password-forms" action="' . esc_url(site_url('wp-login.php?action=postpass', 'login_post')) . '" method="post"><input name="post_password" id="' . $label . '" type="password" size="20" placeholder="' . esc_html__('Password:' , 'dreamy') . '"><input type="submit" name="Submit" class="vl-btn vl-btn--secondary" value="' . esc_html__('Submit' , 'dreamy') . '" /></form>';

    return apply_filters('dreamy/custom_post_password', $output);

}

