<?php

/*
 * Admin Logo
 * */

$priority = 0;

Kirki::add_field('dreamy_customize', array(
	'type' => 'image',
	'settings' => 'login_logo_image',
	'label' => esc_html__('Authorization Logo', 'dreamy'),
	'section' => 'section_additional_adminlogo',
	'default' => $theme_path_images . 'vlthemes.png',
	'transport' => 'postMessage',
	'priority' => $priority++
));

Kirki::add_field('dreamy_customize', array(
	'type' => 'dimension',
	'settings' => 'login_logo_image_height',
	'label' => esc_html__('Logo Height', 'dreamy'),
	'section' => 'section_additional_adminlogo',
	'default' => '115px',
	'transport' => 'postMessage',
	'priority' => $priority++,
	'active_callback' => array(
		array(
			'setting' => 'login_logo_image',
			'operator' => '!=',
			'value' => ''
	   )
   )
));

Kirki::add_field('dreamy_customize', array(
	'type' => 'dimension',
	'settings' => 'login_logo_image_width',
	'label' => esc_html__('Logo Width', 'dreamy'),
	'section' => 'section_additional_adminlogo',
	'default' => '102px',
	'transport' => 'postMessage',
	'priority' => $priority++,
	'active_callback' => array(
		array(
			'setting' => 'login_logo_image',
			'operator' => '!=',
			'value' => ''
	   )
   )
));

/*
 * Mobile Bar Color
 * */

$priority = 0;


Kirki::add_field('dreamy_customize', array(
	'type' => 'color',
	'settings' => 'mobile_statusbar_color',
	'label' => esc_html__('Mobile Statusbar Color', 'dreamy'),
	'section' => 'section_additional_mobilebar',
	'default' => '#333333',
	'transport' => 'postMessage',
	'priority' => $priority++,
));



