<?php

/*
 * Page 404
 * */

$priority = 0;


Kirki::add_field('dreamy_customize', array(
    'type' => 'image',
    'settings' => 'page_404_background',
    'label' => esc_html__('Background Image', 'dreamy'),
    'section' => 'section_page_404',
    'default' => '',
    'priority' => $priority++,
    'output' => array(
        array(
            'element' => 'body.error404 .vl-page-error',
            'property' => 'background-image',
        )
    )
));


Kirki::add_field('dreamy_customize', array(
    'type' => 'text',
    'settings' => 'error_title',
    'label' => esc_html__('Error Title', 'dreamy'),
    'section' => 'section_page_404',
    'default' => esc_html__('Page Not Found', 'dreamy'),
    'priority' => $priority++,
));

Kirki::add_field('dreamy_customize', array(
    'type' => 'textarea',
    'settings' => 'error_subtitle',
    'label' => esc_html__('Error Subtitle', 'dreamy'),
    'section' => 'section_page_404',
    'default' => esc_html__('We couldn`t find the page you were looking for.', 'dreamy'),
    'priority' => $priority++,
));

