<?php

global $wp_query, $s;

$found_posts = $wp_query->found_posts;
$search_query = '<span class="search-query">'.$s.'</span>';


if($found_posts == 0){
    $subtitle = esc_html__('There is nothing found that matches your search criteria.', 'dreamy');
}elseif($found_posts == 1){
    $subtitle = esc_html__( 'We have found one match with the word you searched.', 'dreamy');
}else{
    $subtitle = sprintf(esc_html__('We have found %d results with the word you searched.', 'dreamy'), $found_posts);
}


?>


<div class="row">


    <div class="col-md-12">

        <div class="vl-section-title-holder">
            <h1 class="vl-section-title"><?php printf(__('%d results for “%s”', 'dreamy'), $found_posts, $search_query); ?></h1>
            <p class="vl-section-subtitle"><?php echo esc_html($subtitle); ?></p>
        </div>


        <?php if (have_posts()): ?>

            <div class="vl-search-results-holder clearfix">

                <?php while (have_posts()) : the_post();

                    get_template_part('templates/post/dreamy-post', 'search-result');

                endwhile; ?>

            </div>

            <?php

            echo dreamy_page_navigation(null, true);

        else:

            get_template_part('templates/content/dreamy-content', 'none');

        endif;

        ?>
    </div>

</div>
