<?php


$header_class = 'vl-header';
$header_sidebar = get_theme_mod('header_sidebar', true);




?>


<?php

if($header_sidebar && is_active_sidebar('header_sidebar')){
    get_template_part('templates/header/dreamy-header', 'sidebar');
}

?>

<header class="<?php echo dreamy_sanitize_class($header_class); ?>">

    <div class="vl-header-inner">

        <?php get_template_part('templates/header/dreamy-header', 'nav-mobile'); ?>
        <?php get_template_part('templates/header/dreamy-header', 'logo'); ?>

        <?php

        if($header_sidebar && is_active_sidebar('header_sidebar')){
            get_template_part('templates/header/dreamy-header', 'sidebar-button');
        }

        ?>

        <div class="clearfix"></div>

    </div>

    <?php get_template_part('templates/header/dreamy-header', 'nav'); ?>

</header>



