<?php
  
    $logo_image = get_theme_mod('header_logo_image_dark', DREAMY_THEME_DIRECTORY . 'assets/img/logo_dark.png');
    $logo_height = get_theme_mod('header_logo_image_height', '25px');

    $output_logo = '<img src="'.$logo_image.'" alt="'.get_bloginfo('name').'" style="height:'.$logo_height.'; line-height:'.$logo_height.'; width: auto;">';


?>

<div class="vl-logo-wrapper col-xs-8">
    <a href="<?php echo esc_url(home_url('/')); ?>">
        <?php
            if($logo_image){

                echo wp_kses($output_logo , array(
                    'img' => array(
                        'src' => array(),
                        'alt' => array(),
                        'style' => array(),
                    )
                )); 
            } else {
                echo '<h2>'.get_bloginfo('name').'</h2>';
            }

        ?>
    </a>
</div>
