<?php

/***********************************************************
Required Plugins
***********************************************************/

remove_action('vc_activation_hook', 'vc_page_welcome_set_redirect');
remove_action('admin_init', 'vc_page_welcome_redirect');

add_action('tgmpa_register', 'dreamy_include_required_plugins');

if (!function_exists('dreamy_include_required_plugins')) {
	function dreamy_include_required_plugins() {

		$plugins = array(
			array(
				'name' => esc_html__('Kirki', 'dreamy'),
				'slug' => 'kirki',
				'required' => true,
			),		
			array(
				'name' => esc_html__('Dreamy Helper Plugin', 'dreamy'),
				'slug' => 'dreamy_helper_plugin',
				'source' => esc_url('http://vlthemes.com/plugins/dreamy_helper_plugin.zip'),
				'required' => true,
			),
			array(
				'name' => esc_html__('Advanced Custom Fields PRO', 'dreamy'),
				'slug' => 'acf_pro',
				'source' => esc_url('http://vlthemes.com/plugins/advanced-custom-fields-pro.zip'),
				'required' => true,
			),
			array(
				'name' => esc_html__('WPBakery Visual Composer', 'dreamy'),
				'slug' => 'js_composer',
				'source' => esc_url('http://vlthemes.com/plugins/js_composer.zip'),
				'required' => false,
			),
			array(
				'name' => esc_html__('One Click Demo Import', 'dreamy'),
				'slug' => 'one-click-demo-import',
				'required' => true,
			),
			array(
				'name' => esc_html__('Contact Form 7', 'dreamy'),
				'slug' => 'contact-form-7',
				'required' => false,
			),	
			array(
				'name' => esc_html__('WP Instagram Widget', 'dreamy'),
				'slug' => 'wp-instagram-widget',
				'required' => false,
			),
		);

		tgmpa( $plugins );

	}
}
