<div class="wrap about-wrap vl-dashboard">
    

    <h1><?php printf(dreamy_dashboard()->strings['dashboard_title'], dreamy_dashboard()->theme_name, dreamy_dashboard()->theme_version); ?></h1>
    <div class="about-text"><?php printf(dreamy_dashboard()->strings['dashboard_subtitle'], dreamy_dashboard()->theme_name); ?></div>

    <img class="wp-badge" src="<?php echo dreamy_dashboard()->dashboard_dir_uri . '/img/dashboard.png'; ?>" alt="<?php echo dreamy_dashboard()->theme_name; ?>">

    <p class="vl-page-actions">
        <a target="_blank" href="<?php echo dreamy_dashboard()->strings['subscribe_link']; ?>" class="button button-primary"><?php echo dreamy_dashboard()->strings['subscribe_text']; ?></a>
        <a target="_blank" href="<?php echo dreamy_dashboard()->strings['documentation_link']; ?>" class="button button-secondary"><?php echo dreamy_dashboard()->strings['documentation_text']; ?></a>
        <a target="_blank" href="<?php echo dreamy_dashboard()->strings['support_link']; ?>" class="button button-help"><?php echo dreamy_dashboard()->strings['support_text']; ?></a>
    </p>

    <div class="clear"></div>

    <div class="panels vl-panels">
        <?php

            $widgets = dreamy_dashboard()->dashboard_widgets();

            foreach($widgets as $widget) {
                require_once dreamy_dashboard()->dashboard_dir . '/widgets/' . $widget . '.php';
            }

        ?>

    </div>

    <div class="clear"></div>

    <p class="vl-thank-you">
        <?php printf(dreamy_dashboard()->strings['footer_thank_you'], dreamy_dashboard()->theme_name); ?>
    </p>


</div>
<!--end .wrap-->
