<?php

/*
 * Portfolio
 * */

$priority = 0;

Kirki::add_field('dreamy_customize', array(
	'type' => 'repeater',
	'label' => esc_html__('Button Words', 'dreamy'),
	'section' => 'section_portfolio',
	'priority' => $priority++,
	'row_label' => array(
		'type' => 'text',
		'value' => esc_html__('Word', 'dreamy'),
	),
	'settings' => 'ptf_load_more_words',
	'default' => array(
		array(
			'word' => esc_html__('Stop', 'dreamy'),
		),
		array(
			'word' => esc_html__('Do not Click', 'dreamy'),
		),
		array(
			'word' => esc_html__('Nothing Here', 'dreamy'),
		),
		array(
			'word' => esc_html__('Hey?', 'dreamy'),
		),
		array(
			'word' => esc_html__('What?', 'dreamy'),
		),
		array(
			'word' => esc_html__('Are you Crazy?', 'dreamy'),
		),
		array(
			'word' => esc_html__('OMG', 'dreamy'),
		),
		array(
			'word' => esc_html__('Unbelievable', 'dreamy'),
		),
		array(
			'word' => esc_html__('Get Lost!', 'dreamy'),
		),
	),
	'fields' => array(
		'word' => array(
			'type' => 'text',
			'label' => esc_html__('Word', 'dreamy'),
			'default' => '',
		),
	)
));

Kirki::add_field('dreamy_customize', array(
	'type' => 'typography',
	'settings' => 'ptf_item_title_typography',
	'label' => esc_html__('Item Title Typography', 'dreamy'),
	'section' => 'section_portfolio',
	'priority' => $priority++,
	'default' => array(
		'font-family' => 'Roboto',
		'variant' => '600',
		'font-size' => '18px',
		'line-height' => '1.4rem',
		'letter-spacing' => '0',
		'color' => '#333333',
		'text-transform' => 'none',
	),
	'output' => array(
		array(
			'element' => array(
				'.vl-portfolio-post--title'
			)
		)
	)
));

Kirki::add_field('dreamy_customize', array(
	'type' => 'typography',
	'settings' => 'ptf_item_cat_typography',
	'label' => esc_html__('Item Category Typography', 'dreamy'),
	'section' => 'section_portfolio',
	'priority' => $priority++,
	'default' => array(
		'font-family' => 'Roboto',
		'variant' => 'regular',
		'font-size' => '14px',
		'line-height' => '1.6rem',
		'letter-spacing' => '0',
		'color' => '#999999',
		'text-transform' => 'none',
	),
	'output' => array(
		array(
			'element' => array(
				'.vl-portfolio-post--cat'
			)
		)
	)
));







