<?php get_header(); ?>

<?php

$ptf_single_sidebar = get_field('ptf_single_sidebar');

$content_class = $ptf_single_sidebar ? 'col-md-9' : 'col-md-12';


?>
<main class="vl-main-holder padding">
    <div class="container">
        <div class="row">
            <div class="<?php echo dreamy_sanitize_class($content_class); ?>">
                <?php

                    if (have_posts()): the_post();
                        the_content();
                    endif;


                    if(comments_open()){
                        comments_template();
                    }

                    echo dreamy_post_navigation('<div class="vl-pagination-buttons clearfix vl-no-select">', '</div>');


                ?>
            </div>

            <?php if($ptf_single_sidebar): ?>
                <div class="col-md-3 hidden-sm-down">
                    <?php if(is_active_sidebar('portfolio_sidebar')) { dynamic_sidebar('portfolio_sidebar'); } ?>
                </div>
            <?php endif; ?>
        </div>

	</div>

</main>

<?php get_footer(); ?>