<?php

$header_fixed = get_theme_mod('header_fixed', true);

$navigation_class = 'vl-primary-nav vl-no-select';

if($header_fixed){
    $navigation_class .= ' vl-nav-fixed';
}


?>



<nav class="<?php echo dreamy_sanitize_class($navigation_class); ?>">
    <?php
        wp_nav_menu(array(
            'theme_location' => 'primary-menu',
            'class' => '',
            'id' => 'primary-menu',
            'container' => false,
            'depth' => 3,
            'link_before' => '<span>',
            'link_after' => '</span>',
            'fallback_cb' => 'dreamy_fallback_menu'
        ));
    ?>
</nav>

